locked
Error 0x80004005 al conectarme a dispositivo ANDROID RRS feed

  • Pregunta

  • Buenas días,

    Tengo una aplicación en un dispositivo ANDROID para compartir archivos mediante SAMBA (SMB), el dispositivo hace de servidor y mi equipo con Windows 7 de cliente. El caso es que me he conectado desde XP y funciona perfectamente con autenticación con nombre de usuario y contraseña. Alguna idea de como solucionar ésto? He probado varias opciones, eliminar algunas características de IPv6 pero no funciona. También he leído sobre algo de las políticas de seguridad pero no me ha ayudado mucho. Muchas gracias por es tiempo dedicado.

    Saludos.

    jueves, 14 de abril de 2011 7:58

Respuestas

  • Si ya veo que ésta la versión 3.0.14a es del 2005! Muchas gracias por tu tiempo! Un saludo!


    Se me habia olvidado, dependiendo de la versio de Samba, este TIP de Jose Manuel Tella Llop http://www.multingles.net/docs/jmt/wvsmb.html te podria funcionar ya que desactiva los protocolos de seguridad NTLM en Windows... no es aconsejable por tanto y sería bajo tu responsabilidad.

    Saludos :)

    • Propuesto como respuesta Ismael Borche lunes, 18 de abril de 2011 20:38
    • Marcado como respuesta Ismael Borche martes, 19 de abril de 2011 20:43
    jueves, 14 de abril de 2011 11:19

Todas las respuestas

  • Buenas días,

    Tengo una aplicación en un dispositivo ANDROID para compartir archivos mediante SAMBA (SMB), el dispositivo hace de servidor y mi equipo con Windows 7 de cliente. El caso es que me he conectado desde XP y funciona perfectamente con autenticación con nombre de usuario y contraseña. Alguna idea de como solucionar ésto? He probado varias opciones, eliminar algunas características de IPv6 pero no funciona. También he leído sobre algo de las políticas de seguridad pero no me ha ayudado mucho. Muchas gracias por es tiempo dedicado.

    Saludos.


    ¿que version de Samba es?... las versiones (no recuerod el numero) anteriores a Agosto del pasado año no eran compatibles con Windows 7 / 2008 Server debido a un error reconocido y corregido en diocha fecha por los creadores de Samba. El codigo de error es de permisos, es decir ese Samba no es compatible windows 7 y se debe actualizar.

    Saludos :)

    jueves, 14 de abril de 2011 8:53
  • Es la versión 3.0.14a
    jueves, 14 de abril de 2011 10:06
  • Es la versión 3.0.14a


    No es válida. Por ejemplo 3.0.37 que es posterior a la tuya fue liberada el 1 October 2009. Y la version que corregia la incidencia fue en Agosto del 2010. (no recuerdo el numero)

    Saludos :)

    jueves, 14 de abril de 2011 10:30
  • Si ya veo que ésta la versión 3.0.14a es del 2005! Muchas gracias por tu tiempo! Un saludo!
    jueves, 14 de abril de 2011 10:41
  • Si ya veo que ésta la versión 3.0.14a es del 2005! Muchas gracias por tu tiempo! Un saludo!


    Se me habia olvidado, dependiendo de la versio de Samba, este TIP de Jose Manuel Tella Llop http://www.multingles.net/docs/jmt/wvsmb.html te podria funcionar ya que desactiva los protocolos de seguridad NTLM en Windows... no es aconsejable por tanto y sería bajo tu responsabilidad.

    Saludos :)

    • Propuesto como respuesta Ismael Borche lunes, 18 de abril de 2011 20:38
    • Marcado como respuesta Ismael Borche martes, 19 de abril de 2011 20:43
    jueves, 14 de abril de 2011 11:19